Namespace
library
Image / Tag
docker:19.03.4-dind
Content Digest
sha256:156e4e723c80223298259dad9a925a71f385456b731c139bec12d29b3a74170c
Details
Created

2019-10-21 18:19:02 UTC

Size

69 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:89d9c30c1d48bac627e5c6cb0d1ed1eec28e7dbdfbcc04712e4c79c0f83faf17 - 3.85% (2.66 MB)

[#001] sha256:8ef94372a977c02d425f12c8cbda5416e372b7a869a6c2b20342c589dba3eae5 - 0.42% (295 KB)

[#002] sha256:1ec62c064901392a6722bb47a377c01a381f4482b1ce094b6d28682b6b6279fd - 0.0% (155 Bytes)

[#003] sha256:e832ee05b41a07d84a81efa78b60a849db707c4a4e05f9f69e6c6b5251a77431 - 88.13% (60.8 MB)

[#004] sha256:cd554c28095ed49610ff776669b000744e5fc3519287001c42f8953e11b74a70 - 0.0% (544 Bytes)

[#005] sha256:6bbe3846690692c5c44890a0e10d2fd97c7a31947d0f47bb614f6779ae065eed - 0.0% (1017 Bytes)

[#006] sha256:e699fa91a067c674e8ee9d2365a5136a9f6fe18e6c88a7f07275156077fae2d8 - 0.0% (117 Bytes)

[#007] sha256:d095e0b189a498cb8f2068a51a1d57d368e6fc5ac36277fd3682d603fde032b1 - 7.59% (5.24 MB)

[#008] sha256:56285c5dfb32aab047d62eab43600c0ece091ee71ad1b8cae316f08fa1af5599 - 0.0% (1.28 KB)

[#009] sha256:05bc3f49944b41470181e6bbd05c7086581609011440f93e92cc28d8879a6774 - 0.0% (755 Bytes)

[#010] sha256:2f241954543e8eb0e3353d77a8d20a0bdfc91ae7f00091845b40de6d2e1803a4 - 0.0% (2.48 KB)


History
2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) ADD file:fe1f09249227e2da2089afb4d07e16cbf832eeb804120074acd2b8192876cd28 in /

2019-10-21 17:21:42 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:18:34 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:18:35 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-21 18:18:35 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-10-21 18:18:36 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.4

2019-10-21 18:18:45 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-21 18:18:46 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-21 18:18:46 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-21 18:18:46 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-21 18:18:48 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-21 18:18:48 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-21 18:18:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-21 18:18:57 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-21 18:18:58 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-21 18:18:59 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-21 18:19:00 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-21 18:19:01 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-21 18:19:01 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-21 18:19:01 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-21 18:19:01 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-21 18:19:02 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-21 16:59:24 UTC

Size

62.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ecf664be551d26dcd221b7387283cdcc54f46c6789700d037fa3cd0c297f8645 - 3.93% (2.45 MB)

[#001] sha256:dc4d69e9c49d276dea623c6b05666752b107b3ae7e7fb31faa84c28a89270f7a - 0.46% (295 KB)

[#002] sha256:2665e2d25121195adad669aa3560768041a5fd3998c859fd6b324c11aac41e3f - 0.0% (154 Bytes)

[#003] sha256:07023171b346be1a11eef6cbd5e74b27ae1bf096f0f88b7cef0528eee35dbbd2 - 90.91% (56.8 MB)

[#004] sha256:15c392c61cb36b6d74a8d29328663d4956910e9e7e116d34d927b7e3c3d31486 - 0.0% (543 Bytes)

[#005] sha256:45bb65a8a20b6329389c517df1325ebacd5f0b7d62f092051f1718d02ceec695 - 0.0% (1016 Bytes)

[#006] sha256:2a25f00333a09eb40e80e62512826b33604961f4e41fd830917f3128e56e50bb - 0.0% (150 Bytes)

[#007] sha256:aae8b3d4094299ef978ebd6f695929859e42611b700a6f1596a1b6679405d630 - 4.7% (2.93 MB)

[#008] sha256:cb4fa87e7428efdae024206416dd3fb6a5c30a7327f7a9bc459e5c8ddea63e7b - 0.0% (1.31 KB)

[#009] sha256:1dbd398cd71ddcfee1d1a1428a232d3fcc94d3a7d8946d8640851bf33d9c0d81 - 0.0% (754 Bytes)

[#010] sha256:4aca765565aabe2ab43c055066035e997eebfc74c545e38e3fc47a722a4659f0 - 0.0% (2.47 KB)


History
2019-10-21 16:56:02 UTC

/bin/sh -c #(nop) ADD file:d3c7d938a78143f106a6a467ce23b599198e041220e661e5326ba91054c353ef in /

2019-10-21 16:56:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 16:57:30 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 16:57:32 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-21 16:57:33 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-10-21 16:57:33 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.4

2019-10-21 16:57:43 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-21 16:57:44 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-21 16:57:45 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-21 16:57:46 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-21 16:57:47 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-21 16:57:48 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-21 16:57:48 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-21 16:58:07 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-21 16:58:35 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-21 16:58:37 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-21 16:58:44 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-21 16:58:46 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-21 16:58:50 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-21 16:58:59 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-21 16:59:12 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-21 16:59:24 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-21 18:53:56 UTC

Size

61.9 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:99fc70ac0b64db67086f98ceb3942600816eed98046abd6be5ad66f4614a9ca2 - 3.66% (2.27 MB)

[#001] sha256:a417fcb3850a7455af93e93458e59d7f95bdbb16f1857e99d901142c8d2095eb - 0.46% (294 KB)

[#002] sha256:a5a6ddf38e7cc67bd2f493ebb023839b57b404cc2299f2326c1771c3d559deda - 0.0% (153 Bytes)

[#003] sha256:c71c01c85cd41524d1a0ae1cbdbec9109ca469fbe558b67d6554306b75606a67 - 91.64% (56.8 MB)

[#004] sha256:d2d2a0e33d5da539d5072f5e01c3c2960881eb6254c478be7d8af1c816a0b732 - 0.0% (545 Bytes)

[#005] sha256:a90df178a88e347056d6c0d2bdc80aa9eea2b3d82e2e229baed99a693570db70 - 0.0% (1016 Bytes)

[#006] sha256:93ab2a0f4d143f73c00f7e12a8bd7148c8f027e388a85f49aa8b6a4611c3c5ae - 0.0% (150 Bytes)

[#007] sha256:017288e5993bd836860b1c17e43951d32c25bd9a4dc64ffa41c488c9816230f0 - 4.23% (2.62 MB)

[#008] sha256:51d0f3d8df57480ebe7afef1c496178d47331dcb280e84e409d6f30c5a8b8676 - 0.0% (1.31 KB)

[#009] sha256:e130915d3bbbc243167f24c51991663086cbfe5aaf7e197cb8a6cb9708acd529 - 0.0% (757 Bytes)

[#010] sha256:0a0e2320bd5fcf37cb07a6c65ecdf167ebec09550ab12d2f0931d5f42cd28938 - 0.0% (2.47 KB)


History
2019-10-21 18:15:18 UTC

/bin/sh -c #(nop) ADD file:6b2893134302eabeb80e356fc4e5a29d9cd442362c382b3504688c014a734bb9 in /

2019-10-21 18:15:31 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:52:36 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:52:40 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-21 18:52:41 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-10-21 18:52:44 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.4

2019-10-21 18:53:00 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-21 18:53:06 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-21 18:53:08 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-21 18:53:12 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-21 18:53:16 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-21 18:53:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-21 18:53:19 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-21 18:53:38 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-21 18:53:44 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-21 18:53:45 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-21 18:53:49 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-21 18:53:50 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-21 18:53:51 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-21 18:53:52 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-21 18:53:54 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-21 18:53:56 UTC

/bin/sh -c #(nop) CMD []

Details
Created

2019-10-21 18:59:45 UTC

Size

62.5 MB

Content Digest
Environment
DIND_COMMIT

37498f009d8bf25fbb6199e8ccd34bed84f2874b

DOCKER_CHANNEL

stable

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8bfa913040406727f36faa9b69d0b96e071b13792a83ad69c19389031a9f3797 - 4.15% (2.59 MB)

[#001] sha256:d523c651118b8110a7055546123bb301485868b779462028d410ad31ce758844 - 0.46% (295 KB)

[#002] sha256:a46c404896130ad49e5b0a29fef854c53e121f275ffdd3c624399291cdb710c7 - 0.0% (153 Bytes)

[#003] sha256:7cfde3fa22e588f8efa07d894b74e515e74bd77ea4ee3c587e175ea8452829a5 - 86.96% (54.4 MB)

[#004] sha256:ed2478f88a746212c5c17e6747e3917063cfeefb53c6bf91daa02a212e5a2f18 - 0.0% (544 Bytes)

[#005] sha256:c2f0fb57c7fc2a986f83a30b9c3a978b446bc47289e2b8d924dd537aa2bb1c6a - 0.0% (1014 Bytes)

[#006] sha256:fb799e8c5df8bb73cdee2d429ea21b86b76e842cd12f8d823a36e9638bb54a79 - 0.0% (150 Bytes)

[#007] sha256:d70607d655a17049fe6d1c419debd14eebe748cae00101c6a53ee0a7bf55cd82 - 8.42% (5.27 MB)

[#008] sha256:d73bc80a449e2cc1c2d3e91ce06db8562f40b53acb99daf512b3176441f59d13 - 0.0% (1.3 KB)

[#009] sha256:95c0233a810a58e38d8bc87f38e1d2860660b73def0f307f36e6f78ca69bcc9c - 0.0% (756 Bytes)

[#010] sha256:99a70160d3bdade8873e0b13d17636704f7ff0b824f5d231a5f6f6167c20b33f - 0.0% (2.47 KB)


History
2019-10-21 18:07:03 UTC

/bin/sh -c #(nop) ADD file:02f4d68afd9e9e303ff893f198d535d0d78c4b2554f299ab2d0955b2bef0e06a in /

2019-10-21 18:07:09 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2019-10-21 18:59:13 UTC

/bin/sh -c apk add --no-cache ca-certificates

2019-10-21 18:59:15 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2019-10-21 18:59:15 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=stable

2019-10-21 18:59:16 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.4

2019-10-21 18:59:23 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2019-10-21 18:59:24 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2019-10-21 18:59:24 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2019-10-21 18:59:25 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2019-10-21 18:59:27 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2019-10-21 18:59:28 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2019-10-21 18:59:28 UTC

/bin/sh -c #(nop) CMD ["sh"]

2019-10-21 18:59:37 UTC

/bin/sh -c set -eux; apk add --no-cache btrfs-progs e2fsprogs e2fsprogs-extra iptables openssl shadow-uidmap xfsprogs xz pigz ; if zfs="$(apk info --no-cache --quiet zfs)" && [ -n "$zfs" ]; then apk add --no-cache zfs; fi

2019-10-21 18:59:39 UTC

/bin/sh -c set -x && addgroup -S dockremap && adduser -S -G dockremap dockremap && echo 'dockremap:165536:65536' >> /etc/subuid && echo 'dockremap:165536:65536' >> /etc/subgid

2019-10-21 18:59:40 UTC

/bin/sh -c #(nop) ENV DIND_COMMIT=37498f009d8bf25fbb6199e8ccd34bed84f2874b

2019-10-21 18:59:42 UTC

/bin/sh -c set -eux; wget -O /usr/local/bin/dind "https://raw.githubusercontent.com/docker/docker/${DIND_COMMIT}/hack/dind"; chmod +x /usr/local/bin/dind

2019-10-21 18:59:43 UTC

/bin/sh -c #(nop) COPY file:ecdfb2538258e3154663fab9321e96251276aff00fa2a01c2045656e10a627dd in /usr/local/bin/

2019-10-21 18:59:43 UTC

/bin/sh -c #(nop) VOLUME [/var/lib/docker]

2019-10-21 18:59:44 UTC

/bin/sh -c #(nop) EXPOSE 2375 2376

2019-10-21 18:59:44 UTC

/bin/sh -c #(nop) ENTRYPOINT ["dockerd-entrypoint.sh"]

2019-10-21 18:59:45 UTC

/bin/sh -c #(nop) CMD []

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete